Bug 253495 - kaddressbook exports invalid vcard30 format (ORG field)
kaddressbook exports invalid vcard30 format (ORG field)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
6
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 05:24 EDT by Juha Tuomala
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 16:44:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 115219 None None None Never

  None (edit)
Description Juha Tuomala 2007-08-20 05:24:53 EDT
Description of problem:

Kaddressbook vcard30 exports invalid format. This also affects to
PDA/phone synchronizations. See external bugzilla reference.


Version-Release number of selected component (if applicable):

kdepim-3.5.7-1.fc6.2

How reproducible:

Always.

Steps to Reproduce:

See the comment:

http://bugs.kde.org/show_bug.cgi?id=115219#c1
 

Additional info:

#kontact people created a patch for this and it has already been reviewed and 
accepted.
Comment 1 Juha Tuomala 2007-08-23 10:53:35 EDT
This is actually kdelibs problem.
Comment 2 Rex Dieter 2007-11-17 16:44:54 EST
Upstreamed, and fixed.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.